[Overview][Classes][Variables][Index] | Reference for unit 'MSSQLConn' (#fcl)

# TMSSQLConnectionDef.UnLoadFunction

Return Function to call when unloading MS-SQL support

## Declaration

Source position: mssqlconn.pp line 155

`class function TMSSQLConnectionDef.UnLoadFunction: TLibraryUnLoadFunction; override;`

## Function result

a function to call when unloading MS-SQL support

## Description

UnLoadFunction is used by the connector logic to get the function to unload MS-SQL support.